@font-face{font-family:"Arsenal";src:url('fonts/arsenal-regular-webfont.eot');src:url('fonts/arsenal-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/arsenal-regular-webfont.woff2') format('woff2'),
url('fonts/arsenal-regular-webfont.woff') format('woff'),
url('fonts/arsenal-regular-webfont.ttf') format('truetype');font-weight:normal;font-style:normal;}
@font-face{font-family:"Arsenal";src:url('fonts/arsenal-italic-webfont.eot');src:url('fonts/arsenal-italic-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/arsenal-italic-webfont.woff2') format('woff2'),
url('fonts/arsenal-italic-webfont.woff') format('woff'),
url('fonts/arsenal-italic-webfont.ttf') format('truetype');font-weight:normal;font-style:italic;}
@font-face{font-family:"Arsenal";src:url('fonts/arsenal-bold-webfont.eot');src:url('fonts/arsenal-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/arsenal-bold-webfont.woff2') format('woff2'),
url('fonts/arsenal-bold-webfont.woff') format('woff'),
url('fonts/arsenal-bold-webfont.ttf') format('truetype');font-weight:bold;font-style:normal;}
@font-face{font-family:"Arsenal";src:url('fonts/arsenal-bolditalic-webfont.eot');src:url('fonts/arsenal-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/arsenal-bolditalic-webfont.woff2') format('woff2'),
url('fonts/arsenal-bolditalic-webfont.woff') format('woff'),
url('fonts/arsenal-bolditalic-webfont.ttf') format('truetype');font-weight:bold;font-style:italic;}